
<!DOCTYPE html>
<html lang="zh-cn">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="renderer" content="webkit">
    <title>医学软硬组织切片与形态分析中心-艾佧科技（北京）有限公司</title>
    <meta name="keywords" content="硬组织切片，骨切片，He染色，植入实验，艾佧科技，骨形态计量分析,先进材料" />
    <meta name="description" content="艾佧科技（北京）有限公司位于最具活力的北京市经济技术开发区，是一家专业从事医学软组织、脱钙骨组织、不脱钙硬组织、种植体、含有植入物（金属、骨水泥、塑料、陶瓷、生物材料等）骨组织、血管支架组织、结石组织等病理组织的处理、样本切磨片、常规染色、特殊化学和免疫组化染色、骨形态学计量分析、生物材料与先进复合材料制样、测试等第三方服务机构，提供技术开发、技术咨询、技术服务、技术培训。开展科研项目合作、病理教学资源合作、研究生课题实验合作。" />
    <meta name="author" content="北京网站建设公司-传诚信 http://www.ccxcn.com/" />
    <meta name="copyright" content="Copyright 2017-2025 北京传诚信 http://www.ccxcn.com/" />
    <meta name="robots" content="All" />
    <link rel="shortcut icon" href="/favicon.ico" />
    <link href="/css?v=-ZhHVEIAosCqTO-nqWrX5NPHgkc7H4LO_bDftS5yLXE1" rel="stylesheet"/>

    <script src="/Scripts/jquery-1.12.4.min.js"></script>
    
    <script>
        
        jQuery.browser = {};
        (function () {
            jQuery.browser.msie = false;
            jQuery.browser.version = 0;
            if (navigator.userAgent.match(/MSIE ([0-9]+)\./)) {
                jQuery.browser.msie = true;
                jQuery.browser.version = RegExp.$1;
            }
        })();
    </script>
    
    
</head>
<body>
    <div class="width">
        <div class="logo"><a href="/"><img src="/attached/image/20181229/20181229114731_7048.png" width="478" height="60" alt="医学软硬组织切片与形态分析中心-艾佧科技（北京）有限公司"></a></div>
        <div class="login">
                    <a href="/login/">登录</a> / <a href="/reg/">注册</a>


        </div>
        <div class="sea_box layui-form">
            <div class="sea_input"><input type="text" name="k" id="k" placeholder="Search……"></div>
            <div class="fr"><a href="javascript:;" lay-submit lay-filter="formSearch"><img src="/img/sea.png" width="67" height="40"></a></div>
        </div>
    </div>
    <div class="clear"></div>
    <div class="menubg">
        <ul class="dl layui-nav">
                    <li class="layui-nav-item ">
                        <a href="/">首页</a>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/guanyu/">关于我们</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/guanyu/">公司简介</a></dd>
                                    <dd><a href="/guanyu/11">机构设置</a></dd>
                                    <dd><a href="/guanyu/12">技术条件</a></dd>
                                    <dd><a href="/guanyu/18">企业资质</a></dd>
                                    <dd><a href="/guanyu/19">专家团队</a></dd>
                                    <dd><a href="/guanyu/20">企业招聘</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/xiangmu/">服务项目</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/xiangmu/">医学不脱钙硬组织病理</a></dd>
                                    <dd><a href="/xiangmu/22">医学软组织脱钙骨病理</a></dd>
                                    <dd><a href="/xiangmu/23">骨形态计量学测量分析</a></dd>
                                    <dd><a href="/xiangmu/24">材料学制片与试样制备</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/anli/">服务案例</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/anli/">客户展示</a></dd>
                                    <dd><a href="/anli/45">案例图库</a></dd>
                                    <dd><a href="/anli/46">技术文献</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/shengqing/">服务申请</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/shengqing/">申请须知</a></dd>
                                    <dd><a href="/shengqing/95">线上申请</a></dd>
                                    <dd><a href="/shengqing/96">线下申请</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/hezuo/">合作项目</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/hezuo/">教学资源合作</a></dd>
                                    <dd><a href="/hezuo/61">课题实验合作</a></dd>
                                    <dd><a href="/hezuo/62">研发项目合作</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/product/">产品展示</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/product/">AICA302 金刚石切骨锯</a></dd>
                                    <dd><a href="/product/105">AICA312 金刚石切骨锯</a></dd>
                                    <dd><a href="/product/106">AICA300 硬组织切片机</a></dd>
                                    <dd><a href="/product/107">AICA310 硬组织切片机</a></dd>
                                    <dd><a href="/product/108">AICA311 金刚石带锯</a></dd>
                                    <dd><a href="/product/109">AICA400 硬组织磨片机</a></dd>
                                    <dd><a href="/product/110">AICA402 平行压片粘片机</a></dd>
                                    <dd><a href="/product/111">AICA510 脱水树脂浸润机</a></dd>
                                    <dd><a href="/product/112">AICA520 光固化树脂包埋机</a></dd>
                                    <dd><a href="/product/113">AICA530 干燥渗透聚合机</a></dd>
                                    <dd><a href="/product/114">AICA540 超大骨组织光固化包埋机</a></dd>
                                    <dd><a href="/product/115">AICA550 树脂包埋样本修复机</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item active">
                        <a href="/xinwen/">新闻资讯</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/xinwen/">公司新闻</a></dd>
                                    <dd><a href="/xinwen/64">市场活动</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/huanyuan/">会员中心</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/huanyuan/">基本信息</a></dd>
                                    <dd><a href="/huanyuan/66">订单查询</a></dd>
                            </dl>
                    </li>
                    <li class="layui-nav-item ">
                        <a href="/wenti/">常见问题</a>
                            <dl class="layui-nav-child">
                                    <dd><a href="/wenti/">常见问题</a></dd>
                                    <dd><a href="/wenti/85">在线留言</a></dd>
                            </dl>
                    </li>

        </ul>
    </div>
    
    
<div class="sub_width">
            <div class="sub_left">
            <div class="sub_menu_t"><span></span></div>
            <div class="sub_menu_list">
                <ul>
                            <li><a href="/" id="">首页</a></li>
                            <li><a href="/guanyu/" id="">关于我们</a></li>
                            <li><a href="/xiangmu/" id="">服务项目</a></li>
                            <li><a href="/anli/" id="">服务案例</a></li>
                            <li><a href="/shengqing/" id="">服务申请</a></li>
                            <li><a href="/hezuo/" id="">合作项目</a></li>
                            <li><a href="/product/" id="">产品展示</a></li>
                            <li><a href="/xinwen/" id="">新闻资讯</a></li>
                            <li><a href="/huanyuan/" id="">会员中心</a></li>
                            <li><a href="/wenti/" id="">常见问题</a></li>
                            <li><a href="/lianxi/" id="">联系我们</a></li>
                            <li><a href="/search/" id="">搜索</a></li>
                </ul>
            </div>
        </div>

    <div class="sub_right">
        <div class="sub_r_title"><span>您的位置：<a href="/">首页</a></span></div>



    </div>
    <div class="clear"></div>
</div>


    <div class="bottombg">
        <div class="width">
            <div class="bottom_left">
                        <h2>艾佧科技 创核心技术一流的服务公司</h2>
医学软硬组织切片与形态分析中心<br/>材料薄片制备与力学测试制样中心<h3>010-87163126</h3><p>技术服务咨询 步经理 18910422384</p>
            </div>
                <div class="bottom_ewm"><img src="/img/ewm01.png" width="99" height="99"><span>官方微信</span></div>
            <div class="bottom_menu">
                <ul>
                            <li>
            <a href="/guanyu/" class="bottom_menu_t">关于我们</a>
                <a href="/guanyu/">公司简介</a>
                <a href="/guanyu/11">机构设置</a>
                <a href="/guanyu/12">技术条件</a>
                <a href="/guanyu/18">企业资质</a>
                <a href="/guanyu/19">专家团队</a>
                <a href="/guanyu/20">企业招聘</a>
        </li>

                            <li>
            <a href="/xiangmu/" class="bottom_menu_t">服务项目</a>
                <a href="/xiangmu/">医学不脱钙硬组织病理</a>
                <a href="/xiangmu/22">医学软组织脱钙骨病理</a>
                <a href="/xiangmu/23">骨形态计量学测量分析</a>
                <a href="/xiangmu/24">材料学制片与试样制备</a>
        </li>

                            <li>
            <a href="/hezuo/" class="bottom_menu_t">合作项目</a>
                <a href="/hezuo/">教学资源合作</a>
                <a href="/hezuo/61">课题实验合作</a>
                <a href="/hezuo/62">研发项目合作</a>
        </li>

                </ul>
            </div>
        </div>
        <div class="clear"></div>
        <div class="bottom_line"></div>
        <div class="width">
            <div class="copy_l fl"><p>艾佧科技（北京）有限公司&nbsp; &nbsp; &nbsp;地址：北京市经济技术开发区地盛南街1号1幢3041室&nbsp;<script type="text/javascript">var cnzz_protocol = (("https:" == document.location.protocol) ? " https://" : " http://");document.write(unescape("%3Cspan id='cnzz_stat_icon_1275800754'%3E%3C/span%3E%3Cscript src='" + cnzz_protocol + "s96.cnzz.com/stat.php%3Fid%3D1275800754%26show%3Dpic' type='text/javascript'%3E%3C/script%3E"));</script></p> </div>
            <div class="copy_l fr"><p><span style="font-family: arial, helvetica, sans-serif;">2020@ 艾佧科技（北京）有限公司&nbsp; </span><a style="font-family: arial, helvetica, sans-serif; text-decoration: underline;" href="http://beian.miit.gov.cn/" target="_blank" _href="http://beian.miit.gov.cn/"><span style="font-family: arial, helvetica, sans-serif;">京ICP备10236589号</span></a></p></div>

        </div>
    </div>
    <script src="/js?v=rPjZ4WBBi2eMW4DzH7eVIRhg8crwFafms1GaauLx4VQ1"></script>

    

        
    <script type="text/javascript">
        AOS.init({
            easing: 'ease-out-back',
            duration: 1000
        });
        
    </script>

    
    <div class="piaofu">
        <ul>
                        <li class="qq"><a rel="nofollow" href="http://wpa.qq.com/msgrd?v=3&amp;uin=959432119&amp;site=qq&amp;menu=yes" target="_blank">在线客服</a></li>
                        <li class="qq"><a rel="nofollow" href="http://wpa.qq.com/msgrd?v=3&amp;uin= 345001408&amp;site=qq&amp;menu=yes" target="_blank">在线客服</a></li>

                        <li class="ly"><a href="/wenti/85">在线留言</a></li>

        </ul>
    </div>

</body>
</html>
